clear
clc
close all
Vspan = [0 5]; % Range for the independent variable i.e. volume of the reactor
y0 = [310; 305; 0]; % Initial values for the dependent variables i.e Ta,T,and X

[v y]=ode45(@ODEfun,Vspan,y0);
plot(v,y(:,2));
legend('T')
ylabel('T(K)');
xlabel('V(m^3)');
axis([0 5 300 340]);
title('Temperature Profile down the adiabatic reactor ')


